package org.devassistant.maven;

import junit.framework.Test;
import junit.framework.TestCase;
import junit.framework.TestSuite;

/*
 * Unit test for simple Maven project.
 */
public class BasicTest 
    extends TestCase
{
    public BasicTest(String testName)
    {
        super(testName);
    }

    public static Test suite()
    {
        return new TestSuite(BasicTest.class);
    }

    public void test()
    {
        assertTrue(true);
    }
}
